Subject: FW: Nville #1 Parameters
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Aug 2001 08:01:24 -0700 (PDT)

Gerald,

FYI'

gdw

 -----Original Message-----
From: 	Wilson, Garry D.  
Sent:	Monday, August 13, 2001 10:58 AM
To:	Morgan, Robert D.
Cc:	Owen, David
Subject:	FW: Nville #1 Parameters

Robert,

Attached are Harry's calculated volumes for the Napoleonville Storage #1 well.
The 107 degree temperature is the equilibrium temperature of the salt and
was obtained from the temperature log conducted after the drilling of the well.

gdw

 -----Original Message-----
From: 	"Allison, Harry" <[email-masked]>@ENRON [mailto:IMCEANOTES-[email-masked]] 
Sent:	Monday, August 13, 2001 10:36 AM
To:	Wilson, Garry D.
Cc:	Owen, David; Tom Hogue (E-mail)
Subject:	RE: Nville #1 Parameters

Garry,
The following information is in response to Mr. Morgan's questions, please
froward to Robert after your review and agreement.
Cavern Volume = 15,116,914 BBLs
Min. W.H. Pressure = 577 psig (based on 0.30 psi/ft gradient @ the casing
shoe)
Max. W.H. Pressure = 1626 psig (based on 0.85 psi/ft gradient @ the casing
shoe)  This pressure will be exceeded at the very end of dewatering to push
the brine back to surface, it is calculated that the pressure to finish
dewatering will be 1631 psig (w/ 65 psig of brine system back pressure).
Pad (Base)Gas = 3.53 BCF @107 deg F
Working Gas = 7.4 BCF @107 deg F
Total Gas = 10.93 BCF @107 deg F
The well diagram can be found in the Permit Application in Section 4.

Thanks,
Harry
-----Original Message-----
From: Morgan, Robert D. [mailto:[email-masked]]
Sent: Monday, July 23, 2001 4:59 PM
To: Allison, Harry
Subject: Nville #1 Parameters

Please start the dewatering process on July 30th.  To prepare from my
end, I need some information:

	Large table showing dewatering progress by day
	Curve showing max gas injections vs day

	Cavern parameters
		Spacial Volume in barrels
		Min wellhead pressure (0.30gradient)
		Max wellhead pressure (0.85gradient)
		Pad gas - Bcf at what temperature
		Working Gas - Bcf at what temperature
		Well diagram showing tubulars and dia/depth of hanging
string

I would like these Tuesday pm, so I can share them with others before I
leave for vacation.

Thanks.